Re: For windows 7 users


Jackie
 

I don't think this is correct information. Here's what they say
regarding system requirements.
"NVDA runs on both 32-bit and 64-bit editions of Microsoft Windows.
The minimum Operating System required to run NVDA is Windows 7 with
Service pack 1. " So yes--Win7 users will need to have SP1, but that
should be onboard anyway.

On 6/13/18, Walker, Michael E <michael.e.walker3@boeing.com> wrote:
Except for if you are on a workstation where you do not have access to
upgrade to Windows 10, given your message, then you should use NVDA 2017.4.

-----Original Message-----
From: nvda@nvda.groups.io [mailto:nvda@nvda.groups.io] On Behalf Of Jessica
D
Sent: Wednesday, June 13, 2018 11:22 AM
To: nvda@nvda.groups.io
Subject: [nvda] For windows 7 users

Hi,
This message is for Windows 7 users.

You will not receive NVDA 2018.2
2017.4 is the last version you'll get.
I'd highly suggest upgrading to Windows 10.






--
Remember! Friends Help Friends Be Cybersafe
Jackie McBride
Helping Cybercrime Victims 1 Person at a Time
https://brighter-vision.com

Join nvda@nvda.groups.io to automatically receive all group messages.